<!--
body { margin:0px; }
-->
BODY {
  color: #000000;
  margin: 0px;
  scrollbar-face-color: #36A477;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-3dlight-color: #666666;
  scrollbar-darkshadow-color: #000000;
  scrollbar-shadow-color: #666666;
  scrollbar-arrow-color: #FFFFFF;
  scrollbar-track-color: #F2F2F2;
}

A { text-decoration: none; }
A:link { color: #666666; }
A:visited { color: #666666; }
A:hover { color: #FF0000; }

.text {
font-size: 12px;
line-height: 140%;
padding: 5px;
}